#ifndef INCLUDED_OOO_VBA_WORD_WDTEXTORIENTATION_HPP
#define INCLUDED_OOO_VBA_WORD_WDTEXTORIENTATION_HPP

#include "ooo/vba/word/WdTextOrientation.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDTEXTORIENTATION_HPP
